polybori::push_back< ListType, ValueType > Class Template Reference

Accessing .push_back() More...

`#include <pbori_func.h>`

## Public Member Functions

ListType | operator() (ListType theList, const ValueType &elt) const

## Detailed Description

### template<class ListType, class ValueType = typename ListType::value_type>
class polybori::push_back< ListType, ValueType >

Accessing .push_back()

## Member Function Documentation

template<class ListType , class ValueType = typename ListType::value_type>

ListType polybori::push_back< ListType, ValueType >::operator() | ( | ListType | theList,
|  | const ValueType & | elt
| ) |  | const

inline

The documentation for this class was generated from the following file:

- pbori_func.h